Error with maven-jxr-plugin

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Error with maven-jxr-plugin

bancha
Sonar team,

I found out that one of my project having problem running sonar with maven-jxr-plugin. Do you guys have any clue of what's going on? I have uploaded maven-jxr-plugin.log with this message. Please let me know if you guys don't support it at the moment or else.

Thank you guys, I can't wait until version 1.1 comes out.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Error with maven-jxr-plugin

Simon
Administrator
Hello Bancha,

A new version of JXR has been released since sonar 1.0. Could you test it with :
mvn org.apache.maven.plugins:maven-jxr-plugin:2.1:jxr

Unfortunately there is no way to override the version used by sonar.
If it works you'll have to wait the next release of sonar (see
http://jira.codehaus.org/browse/SONAR-31 : upgrade to JXR maven plugin
2.1).

Simon

On Jan 15, 2008 8:24 PM, bancha <[hidden email]> wrote:

>
> Sonar team,
>
> I found out that one of my project having problem running sonar with
> maven-jxr-plugin. Do you guys have any clue of what's going on? I have
> uploaded <nabble_ahref="maven-jxr-plugin.log">maven-jxr-plugin.log  with
> this message. Please let me know if you guys don't support it at the moment
> or else.
>
> Thank you guys, I can't wait until version 1.1 comes out.
> --
> View this message in context: http://www.nabble.com/Error-with-maven-jxr-plugin-tp14845048p14845048.html
> Sent from the Sonar mailing list archive at Nabble.com.
>
>
> ---------------------------------------------------------------------
> To unsubscribe from this list, please visit:
>
>    http://xircles.codehaus.org/manage_email
>
>
>

---------------------------------------------------------------------
To unsubscribe from this list, please visit:

    http://xircles.codehaus.org/manage_email


Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Error with maven-jxr-plugin

bancha
Yes, my project built correctly with "mvn org.apache.maven.plugins:maven-jxr-plugin:2.1:jxr " command. I will just wait for your next version.

Can't wait to see it! Thank you
Loading...